/* Default styles */
@import "reset.css";

/*generales*/


body{
    background-color: #fff;
	font-weight: normal;
	font-style: normal;
	line-height:normal;
    font-family: "Tahoma", "Verdana", "Geneva", "sans-serif";

	color: #6a6762;
	/*font-size: 0.9375em; 15px;*/
	font-size: 1.0em;
}

a{
	text-decoration: none;
		color: #263f4e;
}
a:hover {
	text-decoration: underline;
}

p {

}
.small-p{
	font-size: 0.6875em !important;
	 /*font-size:11px;*/
}
p + p {

}

h1 {

}
.tit-big{
	font-weight: normal;
	font-style: normal;
	line-height:normal;
    font-family: "Tahoma", "Verdana", "Geneva", "sans-serif";
	padding: 0 0 0 0px;

	color: #62988A;
	font-size: 2em;    /*font-size:32px;*/
	line-height: 0.95;

	margin: 0 0 15px;	
}
.blue{
	color: #6392b0 !important;
}
h2 {

}

img {

}

img, div, a, input { }

input, textarea, select{

}
input[type=submit]{}

input[type=button]{}

input[type=text]{}

input[type=password]{}

/*end generales*/

.col-full{
	width: 960px;
	margin:0px auto;
}
.col-full2{
	width: 930px;
	margin:0px auto;
}
#wrapper{

}

#header{
	height: 95px;
}
#logo, #logo a{

	float: left;
}
#logo a span{
	display:none;
}
#navigation{
	float: left;

	width: auto;
}
#navigation ul{
	padding: 20px 0 0 20px;	

}
#navigation li{
	float: left;	
	padding: 0 10px;
}
#navigation a{
	color: #7A7670;
	font-size: 0.813em;    /*font-size:13px;*/
	float: left;
}
#navigation a.active{
	text-decoration: underline;
}

#navigation a.active:hover{
	text-decoration: underline;
}

#navigation a:hover{
	text-decoration: none;

}




.blue-box-top{
	
	 width: 99%;	
}
.blue-box-bot{
	
	padding:  0 0 10px 0;
	 width: 99%;	
}
.blue-box-cont {
  
    padding: 0 5px 0px 0px;
	 width: 99%;	
	color: #333;
/*width: 200px;*/
}


.arial-text{	color:#66655E; 
    font-size: 0.813em; /*font-size:13px;*/
    font-family: Arial, Helvetica, sans-serif; line-height:1.4;
}


/*** Poll System ****/
#container {
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	/*border-left: 1px solid silver;
	height: 400px;*/
}


#main h3
{
	font-weight:bold;
	background-color:#F2F6F9;
	color:#CC0000;
}

/* Bar Graphs */
.graph {
  width: 250px;
  position: relative;
  right: 30px;
}
.bar-title {
  position: relative;
  float: left;
  width: 104px;
  line-height: 20px;
  margin-right: 17px;
  font-weight: bold;
  text-align: right;
}
.bar-container {
  position: relative;
  float: left;
  width: 110px;
  height: 10px;
  margin: 0px 0px 15px;
}

.bar-container div {
  background-color:#cc4400;
  height: 20px;
}
.bar-container strong {
  position: absolute;
  right: -32px;
  top: 0px;
  overflow: hidden;
}
#poll-results p {
  text-align: center;
}

.form {}
.form table tr td{ padding:2px 0;}

.mWarn, .mInfo{line-height:30px; height:30px; background:#FFE7E5 url('../images/warn.gif') no-repeat 10px center;  border-top: 1px solid #D14437;  border-bottom: 1px solid #D14437;  margin: 0px 0px 12px;  padding: 0px 0px 1px 32px;}

.mInfo{  background: #FDFFD9 url('../images/info.gif') no-repeat 10px center;  border-top: 1px solid #F4CE66;  border-bottom: 1px solid #F4CE66;}

.mWarn a, .mInfo a{  color: #444;}

.gridHead{height:36px; border-collapse:collapse; background-color:#F2F6F9;border:0 none;font-weight:bold;height:36px;}
.grid td{border-bottom:1px solid #DBE5EA;height:36px;padding:2px;}



/*** Poll ****/

.poll-box
{
	/*background: #C3C4C7; padding: 10px; width: 250px;*/
	background: #6696B5; padding: 5px; width: 90%;/*color:#4a4742;*/
	color:#ffffff;
}


.poll-question
{
	/*background: #000F00; color: White; border:solid 1px white; padding:5px;margin-bottom:10px;*/
	 /*color:#5a5752; */
    font-family: Arial, sans-serif; 
	font-size: 1.125em; /*font-size:17px;*/
	/*border:solid 1px white; background: #F0F0F0;*/
	margin-bottom:10px;
    color: #006462; /*#009cbd;*/
	/*width:300px;*/

	
}

.poll-total
{
	background:#FFFFFF; color:Black; border:solid 1px black; padding:2px; margin-bottom:3px;margin-top: 3px;text-align:center; text-transform:uppercase;
    font-size: 0.75em;
	font-family: MyriadProRegular, sans-serif; 
}
.poll-choices
{
	font-size: 0.813em; /*font-size:13px;*/
	padding-left:4px;
}

.poll-result
{
    line-height: 1.2em;
}
.poll-chart
{
	background: #555555; padding: 2px; height: 2%; overflow: hidden; vertical-align: middle;margin-bottom:1px;font-family: MyriadProRegular, sans-serif; 

}


.submit
{
    width: 110px;
    height: 28px; 
    line-height: 33px;
	padding: 0;
	background: url(../images/Vote_E.png) no-repeat top center;
	margin: 5px 0 0 0;
	font-size: 1.063em;    /*font-size:17px;*/
	display: inline-block;
	font-weight: normal;	
    border:0;

}

.submit:hover
{
    background-position: bottom center;
}

.submit span{
	display: none;
}

.submitfr {
    width: 110px;
    height: 28px;
    line-height: 33px;
    padding: 0;
    background: url(../images/Vote_F.png) no-repeat top center;
    margin: 5px 0 0 0;
    font-size: 1.063em; /*font-size:17px;*/
    display: inline-block;
    font-weight: normal;
    border: 0;
}

.submitEs {
    width: 110px;
    height: 28px;
    line-height: 33px;
    padding: 0;
    background: url(../images/Vote_SP.png) no-repeat top center;
    margin: 5px 0 0 0;
    font-size: 1.063em; /*font-size:17px;*/
    display: inline-block;
    font-weight: normal;
    border: 0;
}

.submitfr:hover
{
    background-position: bottom center;
}

.submitEs:hover
{
    background-position: bottom center;
}

.submitfr span{
	display: none;
}

.submites span{
	display: none;
}


.vresults {
    width: 110px;
    height: 28px;
    line-height: 33px;
    padding: 0;
    background: url(../images/ViewResults_E.png) no-repeat top center;
    margin: 5px 0 0 0;
    font-size: 1.063em; /*font-size:17px;*/
    display: inline-block;
    font-weight: normal;
    border: 0;
}

.vresults:hover
{
    background-position: bottom center;
}

.vresults span{
	display: none;
}

.vresultsfr
{
    width: 110px;
    height: 28px; 
    line-height: 33px;
	padding: 0;
	background: url(../images/ViewResults_F.png) no-repeat top center;
	margin: 5px 0 0 0;
	font-size: 1.063em;    /*font-size:17px;*/
	display: inline-block;
	font-weight: normal;	
    border:0;

}

.vresultsEs {
    width: 110px;
    height: 28px;
    line-height: 33px;
    padding: 0;
    background: url(../images/ViewResults_SP.png) no-repeat top center;
    margin: 5px 0 0 0;
    font-size: 1.063em; /*font-size:17px;*/
    display: inline-block;
    font-weight: normal;
    border: 0;
}



.vresultsfr:hover
{
    background-position: bottom center;
}

.vresultsfr span{
	display: none;
}

.vresultsEs:hover
{
    background-position: bottom center;
}

.vresultsEs span{
	display: none;
}


#content-2-col-sidecontent p, #content-2-col-sidecontent ul li
{
    color:#66655E; 
	font-size: 0.813em;    /*font-size:13px;*/
	font-family: Arial, Helvetica, sans-serif; line-height:1.4;

}

#content-2-col-sidecontent ul li a
{
    color:#66655E; 

}

#content-2-col-sidecontent h4 
{
    font-weight: normal;
	font-style: normal;
	line-height:normal;
    font-family: "Tahoma", "Verdana", "Geneva", "sans-serif";
	font-size-adjust: 0.49;
	color:#6288a1;
}

#content-2-col-sidecontent h4 a
{
    color:#6288a1;
}



